Name:		kde-i18n-cs
Summary:	Czech language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Czech
Requires:	locales-cs
BuildArch:	noarch

%description
Czech language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/cs/
%doc %_docdir/HTML/cs/*.html
#
#
%dir %_docdir/HTML/cs/common/
%doc %_docdir/HTML/cs/common/fdl-license
%doc %_docdir/HTML/cs/common/gpl-license
%doc %_docdir/HTML/cs/common/*.css
%doc %_docdir/HTML/cs/common/*.dcl
%doc %_docdir/HTML/cs/common/*.html
%doc %_docdir/HTML/cs/common/*.png
#
#
%dir %_docdir/HTML/cs/kcontrol/
%doc %_docdir/HTML/cs/kcontrol/.anchors
%doc %_docdir/HTML/cs/kcontrol/common
%doc %_docdir/HTML/cs/kcontrol/*.docbook
%doc %_docdir/HTML/cs/kcontrol/*.html
%doc %_docdir/HTML/cs/kcontrol/*.png
#
#
%dir %_docdir/HTML/cs/khelpcenter/
%doc %_docdir/HTML/cs/khelpcenter/.anchors
%doc %_docdir/HTML/cs/khelpcenter/common
%doc %_docdir/HTML/cs/khelpcenter/*.css
%doc %_docdir/HTML/cs/khelpcenter/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/*.html
%doc %_docdir/HTML/cs/khelpcenter/*.png
#
%dir %_docdir/HTML/cs/khelpcenter/quickstart/
%doc %_docdir/HTML/cs/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/cs/khelpcenter/quickstart/*.html
#
#
%dir %_docdir/HTML/cs/ksnapshot/
%doc %_docdir/HTML/cs/ksnapshot/*.html
%doc %_docdir/HTML/cs/ksnapshot/*.png
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/cs/
%_datadir/locale/cs/charset
%_datadir/locale/cs/*.desktop
%_datadir/locale/cs/*.png
#
#
%dir %_datadir/locale/cs/LC_MESSAGES/
%lang(cs) %_datadir/locale/cs/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
